html, body {
	margin: 0;
	padding: 0;
}

body {
	background: url(../images/main_bg.jpg) repeat-y top center;
	color: #333;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333;
}
h3 {
	font: 100 18px Georgia, "Times New Roman", Times, serif;
}
p {
	margin: 0px 0px 20px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #333333;
}

label {
	font: 100 12px/16px Tahoma, Arial, Helvetica, sans-serif;
	display:block;
}

#container {
	background: url(../images/bg.jpg) top left repeat-y;
	display: block;
	position: relative;
	width: 1000px;
	margin: 0 auto;
	height: 100%;
}

#content {
	position: relative;
}
#header {
	position:relative;
	top:0px;
	width:1000px;
	height:419px;
}

#logo {
	position: relative;
	width:486px;
	z-index:12;
}

#title {
	position: relative;
	float: right;
}
#banner {
	position:absolute;
	background: #fff;
	top: 100px;
	width:1000px;
	height:313px;
	border: 1px #e0e0e0 solid;
	border-bottom: 3px #e0e0e0 solid;
	border-top: 3px #e0e0e0 solid;
}

#banner div {
	position: absolute;
	width: 100%;
}
#menumain {
	position:relative;
	width:668px;
	height:48px;
	margin-right: 40px;
}

#menumain, #menumain *, #menutop, #menutop * {
	margin:0;
	padding:0;
}

#menumain ul {
	position: relative;
	float:right;
	margin: 0 0 0 0;
}

#menumain ul li {
	float:left;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	position: relative;
}

#menumain a {
	color: #707070;
	display: block;
	padding: 0 16px;
	position: relative;
}

#menumain a:hover, #menumain a:active { 
	color: #ffffff;
}

#menuside ul {
	padding: 12px;

}
#menuside ul li {
	list-style: none;
	text-align:right;
	font: 100 12px Calibri, Arial, Helvetica, sans-serif;
}

#menuside ul li {
	color: #464646;
	display: block;
	padding: 4px 0;
	position: relative;
	top:20px;
	border-bottom: 1px dotted #e0e0e0;
}

#menuside ul a:hover, #menutop ul a:active { 
	color: #ffcc00;
}

#menutop {
	position: absolute;
	line-height: 1;
	top: 52px;
	width: 100%;
	float:right;
	margin: 0 0 0 0;
	background-image: url(../images/menutop_bg.jpg);

}
#menutop ul {
	float: right;
}
#menutop li {
	float:left;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	position: relative;
}

#menutop li { 
	font: 100 18px Georgia, Lucida Grande, Calibri, Arial, Helvetica, sans-serif;
	border-right: solid 1px #fff;
}

#menutop li.last { 
	border-right: none;
}

#menutop a {
	color: #e0e0e0;
	display: block;
	padding: 15px 26px;
	position: relative;
}

#menutop a:hover, #menutop a:active { 
	color: #f0f0f0;
	background-image: url(../images/menutop_hover.jpg);
}

#bannerbottom {
	position: relative;
	line-height: 1;
	height:36px;
	width: 100%;
	margin: 0 0 0 0;
	background-image: url(../images/menutop_bg.jpg);
}

#footer {
	position: relative;
	line-height: 1;
	height:80px;
	width: 100%;
	margin: 0 0 0 0;
	background-image: url(../images/menutop_bg.jpg);
}

a:link {
	color: #fff;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #fff;
}
a:hover {
	text-decoration: none;
	color: #3399cc;
}
a:active {
	text-decoration: none;
	color: #CCCCCC;
}

ul.list {
	list-style: none;
	padding: 0;
	margin: 0;
}

.columns li {
	float:left;
	width: 20                                                    																																																																																																		0px;
}
#leftpanel {
	position:relative;
	display: block;
	float: left;
	width:202px;
	height: 500px;
}

#leftpanel div.panel {
	position:relative;
	display: block;
	width:222px;
}

#leftpanel div div.innercontent {
	width: 198px;
	padding: 24px 12px;
}

#mainpanel {
	position:relative;
	display: block;
	float: right;
	top:25px;
	width:708px;
	min-height: 400px;
	background: #fff;
	margin: 0 10px 30px 0;
}

#mainpanel div.innercontent {
	padding: 24px;
}
.contacttitle {
	font: 300 18px/24px Century Gothic, Arial, Helvetica, sans-serif;
}

.heading {
	color: #fff;
	font: 300 18px/24px Century Gothic, Arial, Helvetica, sans-serif;
	background: #fff url(../images/heading.png) no-repeat top center;
	width: 662px;
	height: 26px;
	float: right;
	padding: 8px 24px;
	margin: 20px 0 0 0;
}

input[type="text"], input[type="password"], select, textarea {
	color:#48402c;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	height: 22px;
	padding: 1px;
	background: #fcfcfc;
	border: solid 1px #e0e0e0;
	display: block;
}

input[type="text"]:hover, input[type="text"]:active, input[type="text"]:focus, 
input[type="password"]:hover, input[type="password"]:active, input[type="password"]:focus, 
select:hover, select:active, select:focus, textarea:hover, textarea:active, textarea:focus {
	border: solid 1px #c0c0c0;
}

.contact {
	width: 200px;
	margin-bottom: 4px;
}
textarea.contact {
	height: 60px;
}

.left {
	position: relative;
	float: left;
}

.contactcolumn {
	padding-left: 12px;
}

#contactformwrapper, #contactdetailswrapper {
	float: left;
	width: 300px;
}

.contactdetails p, .contactdetails a {
	position: relative;
	font-size: 11px;
	color: #666;
}

div.buttonSubmit {
	position: relative;
	width: 52px;
}

div.buttonSubmit input,div.buttonSubmit span {
	height: 28px;
	position: relative;
	background: url(../images/contact_btn.png) right 0 no-repeat;
	float: right;
	color: #FFFFFF;
	font-weight: bold;
	padding: 0;
	margin: 8px 0px;
	border: 0px;
	cursor: pointer;
	z-index: 5;
}

div.buttonSubmit input {
	width: 52px;
}

div.buttonSubmit span {
	width: 4px;
	position: absolute;
	left: 0px;
	top: 0px;
	background-position: left -36px;
	padding: 0;
	z-index: 10;
}

body.safari div.buttonSubmit span {
	display: none;
}

label.error {
	color: #966;
	margin-bottom: 4px;
	font-weight: 900;
	display: block;
}

input[type="text"].error, input[type="password"].error, select.error, textarea.error {
	border: solid 1px #966;
}

.caption { font-size: 9px; color:#666; float:right; }
.clear { clear:both; }

img { border: none; }

img.border {
	display: block;
	background: #fff;
	border: solid 1px #c0c0c0;
	margin: 0;
	padding: 3px !important;
}

img.thumb {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #333;
    display: block;
    margin: 0 19px 20px 0 !important;
    padding: 1px !important;
    box-shadow: 1px 1px 5px #999;
    -moz-box-shadow: 1px 1px 5px #999;
    -webkit-box-shadow: 1px 1px 5px #999;
}

table tr.grey { background: #f8f8f8; }